{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <section id="schedule" class="section-with-bg">
        <div class="container wow fadeInUp">
            <div class="section-header">
                <h2>{{ organisations.name }}</h2>
            </div>

            <h3 class="sub-heading">{{ organisations.description }}</h3>

            <div class="tab-content row justify-content-center">

                <!-- kanalen -->
                <div role="tabpanel" class="col-lg-9 tab-pane fade show active">

                    <div class="section-header">
                        <p> Alle kanalen van deze organisatie</p>
                    </div>


                    {% if channels|length > 0 %}
                        {% for channel in channels %}
                        <div class="row schedule-item">
                            <div class="col-md-3">
                                <ul class="nav nav-tabs" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link" href="/dashboard/search-organisations/{{ organisations.id }}/show-channels/{{ channel.id }}/request-permission">Toegang vragen</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-9">
                                <h4>{{ channel.name }}</h4>
                                <p>{{ channel.description }}</p>
                            </div>
                        </div>
                        {% endfor %}
                    {% endif %}

                </div>
                <!-- eind knalen -->
            </div>
        </div>

    </section>
    <!-- /page content -->
{% endblock %}